Subject: FW: EWS Margin Template
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Sat, 3 Nov 2001 13:38:31 -0800 (PST)

fyi- I'll send the 2000 data and 
here's margin for 2001 if you're interested. I"ll send your request shortly.
 -----Original Message-----
From: 	Brown, Sarah  
Sent:	Friday, November 02, 2001 1:09 PM
To:	Johnson, Jan
Cc:	Killen, Faith
Subject:	FW: EWS Margin Template

Jan,
Here is the breakout of margin.  We are still working with some of the other business units (EGM, EIM, and Europe) to further breakout their origination.  I will forward this schedule again after we get this detail.

Thanks,
Sarah Brown
x3-3417